Index: mythgame/i18n/mythgame_fi.ts
===================================================================
--- mythgame/i18n/mythgame_fi.ts	(revision 20655)
+++ mythgame/i18n/mythgame_fi.ts	(working copy)
@@ -1,41 +1,33 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS><TS version="1.1">
+<!DOCTYPE TS><TS>
 <context>
     <name>GameTree</name>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="226"/>
         <source>All Games</source>
-        <translation>Kaikki Pelit</translation>
+        <translation>Kaikki pelit</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="212"/>
         <source>Favourites</source>
         <translation>Suosikit</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="241"/>
         <source>-   By Name</source>
-        <translation>-   Nimen Mukaisesti</translation>
+        <translation>-   Nimen mukaisesti</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="236"/>
         <source>-   By Year</source>
-        <translation>-  Vuoden  Mukaisesti</translation>
+        <translation>-  Vuoden  mukaisesti</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="231"/>
         <source>-   By Genre</source>
         <translation>-   Lajin Mukaisesti</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="387"/>
         <source>Players Available. 
 
  Please pick one.</source>
         <translation>Valitse sopivin emulaattori.</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="246"/>
         <source>-   By Publisher</source>
         <translation>-  Julkaisijan  Mukaisesti</translation>
     </message>
@@ -43,37 +35,30 @@
 <context>
     <name>MythGamePlayerEditor</name>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="290"/>
         <source>Game Player Menu</source>
         <translation>Pelit</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="291"/>
         <source>Edit..</source>
         <translation>Muokkaa..</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="291"/>
         <source>Delete..</source>
         <translation>Poista..</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="316"/>
         <source>Are you sure you want to delete this item?</source>
         <translation>Poistetaanko tämä?</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="317"/>
         <source>Yes, delete It</source>
         <translation>Kyllä, poista</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="318"/>
         <source>No, don&apos;t</source>
         <translation>Ei</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="250"/>
         <source>Game Players</source>
         <translation>Emulaattorit</translation>
     </message>
@@ -81,251 +66,202 @@
 <context>
     <name>QObject</name>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="30"/>
         <source>Game display order</source>
         <translation>Pelien näyttämisjärjestys</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="91"/>
         <source>MythGame Settings -- General</source>
-        <translation>MythGame:n Asetukset -- Yleiset</translation>
+        <translation>MythGame:n asetukset -- Yleiset</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="439"/>
         <source>Unknown</source>
         <translation>Tuntematon</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="34"/>
         <source>Order in which to sort the games - this is for all systems. Available choices: system, year, genre and gamename</source>
         <translation>Järjestys, jonka mukaan pelit järjestellään - kaikilla järjestelmillä. Vaihtoehdot: järjestelmä, vuosi, lajityyppi ja pelin nimi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="41"/>
         <source>Favourite display order</source>
         <translation>Suosikkien näyttämisjärjestys</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="46"/>
         <source>Order in which to sort the games marked as favourites - this is for all systems. Available choices: system, year, genre and gamename</source>
         <translation>Järjstys, jolla suosikeiksi merkityt pelit järjestellään - kaikilla järjestelmillä. Vaihtoehdot: järjestelmä, vuosi, lajityyppi ja pelin nimi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="53"/>
         <source>Indepth Game Scan</source>
-        <translation>Pelien Tarkempi Selaus</translation>
+        <translation>Pelien tarkempi selaus</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="56"/>
         <source>Enabling this causes a game scan to gather crc values and attempt to find out more detailed information about the game: NOTE this can greatly increase the time a gamescan takes based on the amount of games scanned.</source>
         <translation>Tämän mahdollistaminen aiheuttaa, että peli kerää crc arvoja ja yrittää etsiä tarkempaa tietoa pelistä. Huom! Tämä voi nostaa gamescannin viemää etsintäaikaa, pelien lukumäärästä riippuen, huomattavan paljon.</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="132"/>
         <source>Allow games to span multiple roms/disks</source>
         <translation>Salli pelien olla useilla levyillä/rom-kuvilla</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="133"/>
         <source>This setting means that we will look for items like game.1.rom, game.2.rom and consider them a single game.</source>
         <translation>Tämä asetus tarkoittaa, että etsimme pelin osia, kuten game.1.rom, game.2.rom jne. ja pidämme niitä yhtenä pelinä.</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="143"/>
         <source>Command</source>
         <translation>Komento</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="154"/>
         <source>Type</source>
         <translation>Tyyppi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="160"/>
         <source>Type of Game/Emulator. Mostly for informational purposes and has little effect on the function of your system.</source>
         <translation>Pelin/Emulaattorin tyyppi. Tämä on enimmäkseen tietoperäisiä syitä varten ja ja sillä on hyvin vähän vaikutusta järjestelmäsi toimintaan.</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="170"/>
         <source>Rom Path</source>
-        <translation>Rom-kuvien Polku</translation>
+        <translation>ROM-kuvien hakemistopolku</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="171"/>
         <source>Location of the ROM files for this emulator</source>
-        <translation>Rom -tiedostojen sijainti tälel emulaattorille</translation>
+        <translation>ROM -tiedostojen sijainti tälle emulaattorille</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="181"/>
         <source>Working Directory</source>
         <translation>Työhakemisto</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="182"/>
         <source>Directory to change to before launching emulator. Blank is usually fine</source>
         <translation>Hakemisto, johonka muuttaa, enenn kuin emulaattori käynnistetään. Tyhjä on yleensä hyvä</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="192"/>
         <source>File Extensions</source>
-        <translation>Tiedostojen Päätteet</translation>
+        <translation>Tiedostojen Ppäätteet</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="204"/>
         <source>ScreenShots</source>
         <translation>Kuvakaappaukset</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="205"/>
         <source>Path to any screenshots for this player</source>
         <translation>Tiedostopolku kuvankaappauksille tällä soittimella</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="215"/>
         <source>Game Player Setup</source>
         <translation>Pelausasetukset</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="265"/>
         <source>(New Game Player)</source>
-        <translation>(Uusi Pelaaja)</translation>
+        <translation>(Uusi pelaaja)</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Rom Information
 </source>
         <translation type="obsolete">Rom-tiedot
 </translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="21"/>
         <source>OTHER</source>
         <translation>MUU</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="26"/>
         <source>MAME</source>
         <translation>MAME</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="28"/>
         <source>NES</source>
         <translation>NES</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="32"/>
         <source>SNES</source>
         <translation>SNES</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="27"/>
         <source>N64</source>
         <translation>N64</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="30"/>
         <source>PCE/TG16</source>
         <translation>PCE/TG16</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="25"/>
         <source>GENESIS/MEGADRIVE</source>
         <translation>GENESIS/MEGADRIVE</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="29"/>
         <source>PC GAME</source>
         <translation>PC-PELI</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="22"/>
         <source>AMIGA</source>
         <translation>AMIGA</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="23"/>
         <source>ATARI</source>
         <translation>ATARI</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="102"/>
         <source>Player Name</source>
-        <translation>Pelaajan Nimi</translation>
+        <translation>Pelaajan nimi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="103"/>
         <source>Name of this Game and or Emulator</source>
         <translation>Tämän pelin/emulaattorin nimi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="63"/>
         <source>Prompt for removal of deleted rom(s)</source>
         <translation>Kysy poistetuista ROM:sta</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="66"/>
         <source>This enables a prompt for removing deleted roms from the database during a  gamescan</source>
         <translation>Tämä mahdollistaa varmistuksen kysymistä poistettujen ROM:n tuhoamiseksi tietokannasta gamescannin yhteydessä</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="74"/>
         <source>Display Files Names in Game Tree</source>
-        <translation>Tulosta Tiedostonimet</translation>
+        <translation>Tulosta tiedostonimet</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="75"/>
         <source>Enabling this causes the filenames to be displayed in the game tree rather than the trimmed/looked up gamename</source>
         <translation>Tämän mahdollistaminen aiheuttaa tiedostonimen näyttämisen pelin järjestelmäpuussa, sen sijaan, että siinä näytetään putsattu/kaunisteltu pelinimi</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="433"/>
         <source>19xx</source>
         <translation>19xx</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="436"/>
         <source>0</source>
-        <translation></translation>
+        <translation>0</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="582"/>
         <source>No</source>
         <translation>Ei</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="224"/>
         <source>No to all</source>
-        <translation>Ei Kaikkiin</translation>
+        <translation>Ei kaikkiin</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="583"/>
         <source>Yes</source>
         <translation>Kyllä</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="226"/>
         <source>Yes to all</source>
-        <translation>Kyllä Kaikkiin</translation>
+        <translation>Kyllä kaikkiin</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="231"/>
         <source>File Missing</source>
-        <translation>Tiedosto Puuttuu</translation>
+        <translation>Tiedosto puuttuu</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="233"/>
         <source>%1 appears to be missing.
 Remove it from the database?</source>
         <translation>Tiedostoa %1 ei ole olemassa.
 Poistetaanko se tietokannasta?</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="587"/>
         <source>Are you sure?</source>
         <translation>Oletko varma?</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="590"/>
         <source>This will clear all Game Meta Data
 from the database. Are you sure you
 want to do this?</source>
@@ -333,52 +269,42 @@
 Pelitietokannasta. Oletko Varma?</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="31"/>
         <source>SEGA/MASTER SYSYTEM</source>
-        <translation>SEGA/MASTER Systeemi</translation>
+        <translation>SEGA/MASTER SYSTEM</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="193"/>
         <source>A Comma seperated list of all file extensions for this emulator. Blank means any file under ROM PATH is considered to be used with this emulator</source>
-        <translation>Pilkuilla erotettu luettelo kaikista tiedoston jatkeista tälle emulaattorille. Tyhjä tarkoittaa mitä tahansa tiedostoa, joka löytyy ROM:n kansiosta ja niitä pidetään käytettäväksi tälle emulaattorille</translation>
+        <translation>Pilkuilla erotettu luettelo kaikista tiedoston jatkeista tälle emulaattorille. Tyhjä tarkoittaa mitä tahansa tiedostoa, joka löytyy ROM-tiedostojen kansiosta ja niitä pidetään käytettäväksi tälle emulaattorille</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.h" line="24"/>
         <source>GAMEGEAR</source>
         <translation>GAMEGEAR</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="400"/>
         <source>Updating %1(%2) ROM database</source>
         <translation>Päivitetään %1(%2) ROM-tietokantaa</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="496"/>
         <source>Verifying %1 files</source>
         <translation>Tarkistetaan %1 tiedostoa</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamehandler.cpp" line="687"/>
         <source>Scanning for %1 game(s)...</source>
         <translation>Selataan %1 peli(ä)...</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="82"/>
         <source>Hash filenames in display</source>
         <translation>Hajautus tiedostonimet</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="84"/>
         <source>Enable hashing of names in the display tree. This can make navigating long lists a little faster</source>
         <translation>Mahdollista nimien katkominen näyttöpuussa. Tämä voi tehdä pitkien listojen selaamisesta hiukan nopeampaa</translation>
     </message>
     <message>
-        <location filename="../mythgame/gamesettings.cpp" line="144"/>
         <source>Binary and optional parameters. Multiple commands seperated with &apos;;&apos; . Use %s for the rom name. %d1, %d2, %d3 and %d4 represent disks in a multidisk/game. %s auto appended if not specified</source>
-        <translation>Binääri- ja valinnaisasetukset. Monia komentoja, joita jaetaan puolipisteellä, ( ; ). Käytä % ROM:n nimeä varten. %d1, %d2 ja %d4 kuvastavat levyjä monilevypelissä. %:n automaattista liitäntää ei ole määritelty</translation>
+        <translation>Binääri- ja valinnaisasetukset. Monia komentoja, joita jaetaan puolipisteellä, ( ; ). Käytä % ROM-tiedoston nimeä varten. %d1, %d2 ja %d4 kuvastavat levyjä monilevypelissä. %:n automaattista liitäntää ei ole määritelty</translation>
     </message>
     <message>
-        <location filename="../mythgame/gametree.cpp" line="383"/>
         <source>Cancel</source>
         <translation>Peruuta</translation>
     </message>
@@ -386,22 +312,18 @@
 <context>
     <name>ThemeUI</name>
     <message>
-        <location filename="themestrings.h" line="2"/>
         <source>System:</source>
         <translation>Systeemi:</translation>
     </message>
     <message>
-        <location filename="themestrings.h" line="3"/>
         <source>Year:</source>
         <translation>Vuosi:</translation>
     </message>
     <message>
-        <location filename="themestrings.h" line="4"/>
         <source>Genre:</source>
         <translation>Laji:</translation>
     </message>
     <message>
-        <location filename="themestrings.h" line="5"/>
         <source>Favorite:</source>
         <translation>Suosikki:</translation>
     </message>
Index: mythnews/i18n/mythnews_fi.ts
===================================================================
--- mythnews/i18n/mythnews_fi.ts	(revision 20655)
+++ mythnews/i18n/mythnews_fi.ts	(working copy)
@@ -1,74 +1,59 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS><TS version="1.1">
+<!DOCTYPE TS><TS>
 <context>
     <name>MythNews</name>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="438"/>
         <source>Updated</source>
         <translation>Päivitetty</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="445"/>
         <source>Unknown</source>
         <translation>Tuntematon</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Edit Site Details</source>
         <translation type="obsolete">Muokkaa Lähteen Yksityiskohtia</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Enter Site Details</source>
         <translation type="obsolete">Anna Lähteen Yksityiskohdat</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Name:</source>
         <translation type="obsolete">Nimi:</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>URL:</source>
         <translation type="obsolete">URL:</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Icon:</source>
         <translation type="obsolete">Ikoni:</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>OK</source>
         <translation type="obsolete">OK</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="889"/>
         <source>Cancel</source>
         <translation>Peruuta</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="885"/>
         <source>Edit News Site</source>
-        <translation>Muokkaa Uutislähdettä</translation>
+        <translation>Muokkaa uutislähdettä</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="886"/>
         <source>Add News Site</source>
-        <translation>Lisää Uusi Uutislähde</translation>
+        <translation>Lisää uusi uutislähde</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="888"/>
         <source>Delete News Site</source>
-        <translation>Poista Uutislähde</translation>
+        <translation>Poista uutislähde</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="872"/>
         <source>Options</source>
         <translation>Asetukset</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="128"/>
         <source>You haven&apos;t configured MythNews to use any sites.</source>
         <translation>Et ole asettanut MythNewsiä käyttämään mitään sivustoa.</translation>
     </message>
@@ -76,28 +61,23 @@
 <context>
     <name>MythNewsConfig</name>
     <message>
-        <location filename="" line="0"/>
         <source>Press MENU to set the update frequency.</source>
         <translation type="obsolete">Paina MENU asettaaksesi päivitysvälin.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Set update frequency by using the up/down arrows.
 The minimum allowed value is 30 Minutes.</source>
         <translation type="obsolete">Aseta päivitysväli käyttäen ylös/alas nuolinäppäimiä.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Press MENU to return to feed selection.</source>
         <translation type="obsolete">Paina MENU palataksesi valintaan.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Set update frequency by using the up/down arrows.Minimum value is 30 Minutes.</source>
         <translation type="obsolete">Anna päivitysväli käyttäen nuolinäppäimiä. Pienin arvo on 30 minuuttia.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Press Escape or Menu to exit.</source>
         <translation type="obsolete">Paina Escape tai Menu poistuaksesi.</translation>
     </message>
@@ -105,32 +85,26 @@
 <context>
     <name>NewsSite</name>
     <message>
-        <location filename="" line="0"/>
         <source>Failed to retrieve news</source>
         <translation type="obsolete">Ei saatu haettua uutisia</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Retrieve Failed. </source>
         <translation type="obsolete">Haku Epäonnistui. </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>No Cached News</source>
         <translation type="obsolete">Ei Puskuroituja Uutisia</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Failed to read downloaded file</source>
         <translation type="obsolete">Virhe luettaessa haettua tiedostoa</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Showing Cached News</source>
         <translation type="obsolete">Näytetään Puskuroitua Uutista</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>XML-file is not valid RSS-feed</source>
         <translation type="obsolete">XML-tiedosto ei ole käypä RSS-syöte</translation>
     </message>
@@ -138,12 +112,10 @@
 <context>
     <name>QObject</name>
     <message>
-        <location filename="" line="0"/>
         <source>MythNews</source>
         <translation type="obsolete">MythUutiset</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Are you sure you want to delete this news site
 
 %1</source>
@@ -151,7 +123,6 @@
 %1</translation>
     </message>
     <message>
-        <location filename="../mythnews/mythnews.cpp" line="679"/>
         <source>Downloading media...</source>
         <translation>Ladataan uutisia...</translation>
     </message>
@@ -159,7 +130,6 @@
 <context>
     <name>ThemeUI</name>
     <message>
-        <location filename="themestrings.h" line="2"/>
         <source>Minutes</source>
         <translation>Minuuttia</translation>
     </message>
